# -*- encoding: utf-8 -*-
# stub: thrift_client 0.11.0 ruby lib

Gem::Specification.new do |s|
  s.name = "thrift_client".freeze
  s.version = "0.11.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Evan Weaver".freeze, "Ryan King".freeze, "Jeff Hodges".freeze]
  s.date = "2018-09-14"
  s.homepage = "https://github.com/twitter/thrift_client".freeze
  s.licenses = ["Apache 2.0".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "A Thrift client wrapper that encapsulates some common failover behavior.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<thrift>.freeze, ["~> 0.11.0".freeze])
  s.add_development_dependency(%q<rack>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<thin>.freeze, [">= 0".freeze])
end
